{
	"102001931_0": "\"As promised, I took care of Section Two's Symphogear wielders. Now, then<speed=1>—</speed> give me Solomon's Cane.\"",
	"102001931_1": "\"How long do we need to keep up the pretense of playing house with these negotiations?\"",
	"102001931_2": "\"What?!\"",
	"102001931_3": "\"Huh? Why won't it explode?!\"",
	"102001931_4": "\"Because it's broken!\"",
	"102001931_5": "\"I figured a promise didn't mean much to a scoundrel like you.\"",
	"102001931_6": "\"Uhh, ah, wh-wha... Erk!\"",
	"102001931_7": "\"Eeeek!\"",
	"102001931_8": "\"Noise? Now?!\""
}